map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5fc5dc9-143d-4663-81b1-0f257719c44a
  playerICName: Warf Wadlingeer
  playerOOCName: Dobert
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Warf Wadlingeer

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 9919
endTick: 127826
duration: 00:02:28.9331844
fileCount: 2
size: 414551
uncompressedSize: 3453659
endTime: 01:11:00.8290725
...
